=== debian/changelog ===
schooltool.intervention (2.0.0-0ubuntu2) precise; urgency=low

  * Upload to Precise.
  * debian/rules: Fix to not install *.po files.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 29 Nov 2011 21:00:33 +0200

schooltool.intervention (2.0.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/rules: specify buildsystem, latest release includes a Makefile.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 22 Nov 2011 18:21:41 +0200

schooltool.intervention (1.9.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Switch to 3.0 (quilt) source format.
  * debian/pydist-overrides: remove, we use van.pydeb.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 28 Oct 2011 18:02:15 +0300

schooltool.intervention (1.9.1-0ubuntu1) oneiric; urgency=low

  * New upstream release, "flourish beta".
    - Fully translatable.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 06 Oct 2011 19:10:56 +0300

schooltool.intervention (1.9.0-0ubuntu1) oneiric; urgency=low

  * New upstream release, "flourish alpha".

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 23 Sep 2011 18:14:33 +0300

schooltool.intervention (0.5.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/rules: move gradebook to Suggests.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 19 Sep 2011 19:56:26 +0300

schooltool.intervention (0.4.2-0ubuntu4) oneiric; urgency=low

  * dh_python2 transition
  * added pydist-overrides to assist dh_python2 calculate Depends.
  * debian/control
    - increased python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - added X-P-V >= 2.6.
    - removed XB-P-V, no longer needed.
  * debian/rules
    - replaced "--with python-central" with "--with python2"
    - replace rm statement with dh_install exclude.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sat, 25 Jun 2011 19:46:23 -0500

schooltool.intervention (0.4.2-0ubuntu3) natty; urgency=low

  * Upload to Ubuntu (LP: #724366).

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 24 Feb 2011 17:10:33 +0200

schooltool.intervention (0.4.2-0ubuntu2) natty; urgency=low

  * debian/copyright: Add section about bootstrap.py.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 23 Feb 2011 18:17:25 +0200

schooltool.intervention (0.4.2-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/copyright: Convert to dep5 format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sat, 19 Feb 2011 17:30:16 +0200

schooltool.intervention (0.4.1-1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 04 Oct 2010 22:43:35 +0300

schooltool.intervention (0.4.0.1-1) maverick; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 15 Sep 2010 15:46:44 +0300

schooltool.intervention (0.3.2-1) lucid; urgency=low

  * New upstream release, only translation updates.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 15 Jul 2010 22:27:40 +0300

schooltool.intervention (0.3.1-1) lucid; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 29 Apr 2010 03:51:07 +0300

schooltool.intervention (0.3.0-1) karmic; urgency=low

  * New upstream release.
  * Do not include *.po translation files in the package.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 09 Apr 2010 17:16:40 +0300

schooltool.intervention (0.2.1-1) karmic; urgency=low

  * New upstream release.
  * Switch to using van.pydeb
  * Move test dependencies to Suggests
  * Fix debian/tests to work on python2.6

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 11 Feb 2010 01:30:05 +0200

schooltool.intervention (0.2.0-1) karmic; urgency=low

  * New upstream release

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 06 Jan 2010 19:29:46 +0200

python-schooltool.intervention (0.1.3-1) karmic; urgency=low

  * New upstream release

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 30 Dec 2009 16:28:45 +0200

python-schooltool.intervention (0.1.2-1) karmic; urgency=low

  * New upstream release

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 06 Nov 2009 18:46:08 +0200

python-schooltool.intervention (0.1.1-1) karmic; urgency=low

  * Initial Release

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 05 Nov 2009 20:52:02 +0200
