## schooltool.intervention 2.0.1

=== debian/changelog ===
schooltool.intervention (2.0.1-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/rules: install upstream changelog.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 23 Dec 2011 20:45:03 +0200
