=== debian/control ===
Source: schooltool.intervention
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage: https://launchpad.net/schooltool.intervention

Package: python-schooltool.intervention
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends},
         python-schooltool (>= 1:1.9)
Provides: ${pydeb:Provides}
Suggests: ${pydeb:Suggests}
Description: Student intervention plugin for SchoolTool
 With SchoolTool Intervention, teachers and other stakeholders can
 define a plan of action for a student, track progress toward goals and
 facilitate communication around these issues.
 .
 SchoolTool Intervention is part of the standard distribution of SchoolTool.
