## schooltool.intervention 2.0.3

=== debian/changelog ===
schooltool.intervention (2.0.3-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 15 Mar 2012 17:21:51 +0200
