## schooltool.intervention 2.0.4

=== debian/changelog ===
schooltool.intervention (2.0.4-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 12 Apr 2012 03:43:56 +0300
