=== debian/changelog ===
schooltool.intervention (2.1.0-0ubuntu1) precise; urgency=low

  * Re-release as 2.1.0

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 18 Apr 2012 21:03:14 +0300
