## schooltool.intervention 2.1.1

=== debian/changelog ===
schooltool.intervention (2.1.1-0ubuntu3) quantal; urgency=low

  * debian/tests: use zope.testrunner

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 20 Sep 2012 19:19:17 +0300

schooltool.intervention (2.1.1-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 08 Aug 2012 19:34:45 +0300
