## schooltool.intervention 2.3.0

=== debian/changelog ===
schooltool.intervention (2.3.0-0ubuntu2) raring; urgency=low

  * New upstream release.
  * debian/control: Change section to education

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 30 Oct 2012 22:45:46 +0200
