## schooltool.intervention 2.3.1.1

=== debian/changelog ===
schooltool.intervention (2.3.1.1-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.4.

 -- Logan Rosen <logatronico@gmail.com>  Thu, 07 Feb 2013 12:21:05 -0500
