=== debian/changelog ===
schooltool.intervention (2.4.0-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Updated translations
  * debian/control: Requires python 2.6

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 18 Apr 2013 17:56:41 +0300
