## schooltool.intervention 2.5.1

=== debian/changelog ===
schooltool.intervention (2.5.1-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/watch: change series to trunk

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 02 Aug 2013 13:34:34 +0300
