## schooltool.intervention 2.5.2

=== debian/changelog ===
schooltool.intervention (2.5.2-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 25 Aug 2013 19:56:13 +0300
