=== debian/changelog ===
schooltool.intervention (2.6.2-0ubuntu1) trusty; urgency=low

  * New upstream release.
    - Translations and compatibility with old schooltool.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 09 Apr 2014 03:09:41 +0300

schooltool.intervention (2.6.1-0ubuntu1) trusty; urgency=low

  * New upstream release.
    - Fixed Inbox when goals have no "Presenting concerns" set (LP: #1231371)
    - Fixed various permission errors.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 06 Dec 2013 19:36:32 +0200
