=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: python-schooltool.intervention
 Architecture: all
 Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends},
-         python-schooltool (>= 1:2.0.3)
+         python-schooltool (>= 1:2.6)
 Provides: ${pydeb:Provides}
 Suggests: ${pydeb:Suggests}
 Description: Student intervention plugin for SchoolTool
