## schooltool.intervention 2.7.0

=== debian/changelog ===
schooltool.intervention (2.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release.
    - Temporal relationships support.
  * Bump standards to 3.9.6
  * Build-depend on dh-python.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 23 Nov 2014 21:14:15 +0530
