## schooltool.intervention 2.7.1

=== debian/changelog ===
schooltool.intervention (2.7.1-0ubuntu1) wily; urgency=medium

  * New upstream release.
    - Fix failing tests

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 25 Aug 2015 15:12:37 +0300
