=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.6.6-3~),
                python-setuptools,
-               python-van.pydeb
-Standards-Version: 3.9.4
+               python-van.pydeb,
+               dh-python
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 Homepage: https://launchpad.net/schooltool.intervention
