=== debian/watch ===
version=3
http://ftp.schooltool.org/schooltool/trunk/schooltool.intervention-(\d.*)\.tar\.gz
